# Generated by Django 2.0.5 on 2018-05-25 05:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0004_auto_20180525_0520'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deliveries',
            name='is_super_over',
            field=models.IntegerField(max_length=150),
        ),
    ]
